Subject: [bug#33284] [PATCH] python: Honor '--cores=...' in tests.

From: Marius Bakke <[email-masked]>
Date: Tue, 06 Nov 2018 17:00:01 +0100

Eric Bavier <[email-masked]> writes:

> Hello Mathieu,
>
> On Tue, 6 Nov 2018 14:07:47 +0900
> Mathieu Othacehe <[email-masked]> wrote:
>
>> Hi Eric,
>> 
>> Your patch seems go to me, even if I think the root cause of your problem
>> is fixed by:
>> 
>> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33186#26
>> 
>> I think that both could be applied to core-updates.
>
> Thanks for the link; it looks like it should help.  But, yes, I think
> both can be applied.

Note that the broken test has already been removed on 'core-updates'.

Eric: can you push a 'python-updates' branch?  I wonder if we have time
for a "half-rebuild" before the next 'core-updates' round; I've got some
other heavy-impact patches in my pipeline (Glib, Cairo, ++).

The patch LGTM.